Package Base Details: avidemux-git

Git Clone URL: https://aur.archlinux.org/avidemux-git.git (read-only, click to copy)
Submitter: sl1pkn07
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 24
Popularity: 0.000000
First Submitted: 2014-10-16 16:44
Last Updated: 2020-02-21 12:09

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 ... Next › Last »

sl1pkn07 commented on 2015-04-04 11:41

edit the pkgbuild and change

_use_qt5=0

to

_use_qt5=1

then the pkgbuild only build the packages avidemux-qt5-git and avidemux-core-git(the core/common plugins)

drathir commented on 2015-04-04 11:38

If possible maybe good to make separate packages eg. avidemux-qt5-git ?

sl1pkn07 commented on 2015-03-21 15:05

more log please

quellen commented on 2015-03-21 13:02

with qt4:
Linking CXX shared library libADM_script_tinyPy.so
[ 61%] Built target ADM_script_tinyPy
Makefile:120: set di istruzioni per l'obiettivo "all" non riuscito
make: *** [all] Errore 2
==> ERRORE: Si è verificato un errore in build().

quellen commented on 2015-03-21 12:36

it doesnt work. it make an empty pkg (avidemux-git-EMPTY-1-any.pkg.tar.xz).

sl1pkn07 commented on 2015-03-01 21:12

aded supoort to Qt5

@kj.vandelooij: please reporting to upstream

greetings

ilikenwf commented on 2015-02-04 05:22

If you remove line 140 it should build. It's missing a comma and the proper variable for printf but I just don't care.

kj.vandelooij commented on 2014-11-23 10:18

On line 140 of main.cpp, the , after "Avidemux v" seems to be missing.

/home/kj/package/arch/avidemux-git/src/avidemux/avidemux/common/main.cpp: In function ‘int startAvidemux(int, char**)’:
/home/kj/package/arch/avidemux-git/src/avidemux/avidemux/common/main.cpp:140:26: error: expected ‘)’ before ‘ADM_VERSION’
printf(" Avidemux v"ADM_VERSION);

sl1pkn07 commented on 2014-11-06 11:21

fixed. thanks

vugri commented on 2014-11-06 10:49

PKGBUILD: line 27: 6.afc4f2121bf: command not found
pkgver is not allowed to contain colons, hyphens or whitespace